WordPress.org

Support

Support » How-To and Troubleshooting » Is there an easy fix to allowing iframes in Multisite 3.5

Is there an easy fix to allowing iframes in Multisite 3.5

  • I know WordPress is trying to save us from ourselves, but my users Need to be able to post iframes, embed videos from youtube, even the code I give them is an iframe and they need to be able to implement it.

    The code needs to be embeded into posts as well as text widgets.

    I’ve been reading over the posts and I can’t find anything simple like deleting 1 line from 1 file.

    Thank you.

  • The topic ‘Is there an easy fix to allowing iframes in Multisite 3.5’ is closed to new replies.
Skip to toolbar